lirc.client.TimeoutException Class Reference
Python client bindings

Timeout receiving data from remote host. More...

Inheritance diagram for lirc.client.TimeoutException:

## Detailed Description

Timeout receiving data from remote host.

Definition at line 103 of file client.py.

The documentation for this class was generated from the following file:

- /home/mk/tmp/lirc/python-pkg/lirc/client.py (c46974b 2017-01-23 02:17:12 +0100)